## protoc-gen-validate 1.0.2

=== debian/changelog ===
protoc-gen-validate (1.0.2-1) unstable; urgency=medium

  * Initial release (Closes: #1127996)
  * Remove tests directory

 -- Mikhail Potemkin <potemkinmr@gmail.com>  Sun, 15 Feb 2026 00:26:46 +0300
