=== debian/control ===
Source: protoc-gen-validate
Section: golang
Priority: optional
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Mikhail Potemkin <potemkinmr@gmail.com>,
Rules-Requires-Root: no
Build-Depends: debhelper-compat (= 13),
               dh-sequence-golang,
               golang-any,
               golang-github-iancoleman-strcase-dev,
               golang-github-spf13-afero-dev,
               golang-golang-x-tools-dev,
               golang-google-protobuf-dev,
               protoc-gen-star,
Testsuite: autopkgtest-pkg-go
Standards-Version: 4.7.0
Vcs-Browser: https://github.com/Mikhail-Potemkin/protoc-gen-validate
Vcs-Git: https://github.com/Mikhail-Potemkin/protoc-gen-validate.git
Homepage: https://github.com/envoyproxy/protoc-gen-validate
XS-Go-Import-Path: github.com/envoyproxy/protoc-gen-validate

Package: protoc-gen-validate
Section: golang
Architecture: any
Depends: ${misc:Depends},
         ${shlibs:Depends},
Description: Protocol Buffer Validation - replaced by 
 https://github.com/bufbuild/protovalidate (program)
 PGV is a protoc plugin to generate polyglot message validators. While
 protocol buffers effectively guarantee the types of structured data,
 they cannot enforce semantic rules for values. This plugin adds support
 to protoc-generated code to validate such constraints.
